My Oracle Support Banner

After Applying July 2021 OAM Bundle Patch 32971905, The TAP Scheme Authentication Fails "Unsupported NAP version specified. 3" (Doc ID 2802171.1)

Last updated on OCTOBER 04, 2021

Applies to:

Oracle Access Manager - Version 12.2.1.4.210607 and later
Oracle Adaptive Access Manager - Version 11.1.2.3.0 to 11.1.2.3.0 [Release 11gR2]
Information in this document applies to any platform.

Symptoms

After applying the July 2021 OAM Bundle Patch 32971905, the TAP Scheme Authentication fails "Unsupported NAP version specified. 3"

Cause

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Symptoms
Cause
Solution
References


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.